<%= render 'menu' %>

<div class="container">
	<div class="row">
		<h1><center><strong>Profil</center></strong></h1>
		<hr>
		<div class="panel panel-default">
			<div class="panel-body">

				<form class="form-horizontal" >
					<div class="form-group">
						<label class="control-label col-sm-3">Nama Lengkap:</label>
						<div class="col-sm-6">
							<label class="control-label"><%= @user.fnama %></label>
						</div>
					</div>

					<div class="form-group">
						<label class="control-label col-sm-3" for="telp">Username:</label>
						<div class="col-sm-6">
							<label class="control-label"><%= @user.nama %></label>
						</div>
					</div>

					<div class="form-group">
						<label class="control-label col-sm-3">Nomor Telepon:</label>
						<div class="col-sm-6">
							<label class="control-label"><%= @user.telp %></label>
						</div>
					</div>

					<div class="form-group">
						<label class="control-label col-sm-3">Alamat:</label>
						<div class="col-sm-6">
							<label class="control-label"><%= @user.alamat%></label>
						</div>
					</div>
				</form>
				<hr>
			</div>
		</div>
	</div>
</div>
<br>
<br>

<%= render 'footer' %>